.escorts {
    padding: 0px;
}


.escort:hover .infoesc, .escort:hover .girls-icons{
    -webkit-transform: translateY(75px);
    transform: translateY(75px);
}

.escort:hover .porn-star{
  -webkit-transform: translateY(75px);
    transform: translateY(75px);
}


.escort:hover .premium-tag{
transform: translate(120px, 0px);
-webkit-transform: translate(120px, 0px);
}

.escort:hover .vip-tag{
transform: translate(120px, 0px);
-webkit-transform: translate(120px, 0px);
}

.escort:hover .new{
transform: translate(90px, 0px);
-webkit-transform: translate(90px, 0px);
}

.escort:hover .icons-tours{
    -webkit-transform: translateY(175px);
    transform: translateY(175px);
}


.escort:hover .video-uploaded{
transform: translate(-90px, 0px);
-webkit-transform: translate(-90px, 0px);
}


.escort:hover .verified-pics-p, .escort:hover .verified-contact{
transform: translate(-90px, 0px);
-webkit-transform: translate(-90px, 0px);
}


.escort .infoesc, .escort .premium-tag, .escort .vip-tag, .escort .icons-tours, .escort .verified-pics-p, .escort .video-uploaded, .escort .verified-contact, .escort .porn-star, .escort .new, .escort .girls-icons{
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    transition-timing-function: ease-out;
}




.escort .wrap {
    width: 100%;
    display: contents;
}


.escort .aescort {
    height: 89%;
    display: block;
}


.h-gd .escort {
    width: 324px;
    height: 420px;
    float: left;
    font-size: 1.1em;
    overflow: hidden;

}



.h-gd .escort .esc-wrap-style-prem {
    width: 312px;
    height: 420px;
    padding-top: 40px;
    padding-left: 5px;
    background: url('../images/escorts/gd_bg_xl.png') no-repeat;
    border: 2px solid #ff007e;

}



.h-gd .escort .image {
    width: auto;
    height: 306px;
    position: relative;
    overflow: hidden;

}



.h-gd .escort .image a img {
    width: 300px;
    height: auto;

}



.h-gd .escort a.showname {
    color: #FF007E;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    margin-left: 2px;
    margin-top: 2px;
    line-height: 20px;
    overflow: hidden;
    display: inline;

}



.h-gd .escort a.showname:hover {
    text-decoration: underline;

}



.h-gd .escort .cityesc {
    position: relative;
    margin-top: 10px;
    margin-left: 10px;
    color: #333;
    font-weight: bold;
    width: auto;
    text-align: left;
    font-size: 11px;
    height: auto;
    overflow: hidden;

}



.h-gd .escort .cityesc p {
    line-height: 15px;
    height: 15px;
    padding: 0px;
    margin: 0px;
    position: relative;
    clear: both;

}



.escort {
    height: 430px;
    width: 33%;
    margin: 0px 2px 2px 0px;
    padding: 0px 0px 0px 4px;
    position: relative;

}



.escort .esc-wrap-style-prem {
    border: 2px solid #DDD;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;

}



.escort a.showname {
    color: #DE6892;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    margin-left: 0px;
    overflow: hidden;
    display: inline;

}



.escort a.showname:hover {
    text-decoration: underline;

}



span.agency-name a {
    color: #D8287F;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 0px;
    line-height: 20px;

}



span.agency-name a:hover {
    text-decoration: underline;

}



.escort .image {
    width: 100%;
    position: relative;
    height: 100%;
    overflow: hidden;

}



.escort .image a img {
    height: auto;
    width: 100%;

}



.escort .strong {
    float: left;
    color: #a3171e;

}



.premiumtag .premium-tag {
    position: absolute;
    right: -18px;
    width: 119px;
    height: 45px;
    background: url('../images/escorts/escort-premium.png') no-repeat scroll 0 0;
    cursor: pointer;
    top: 0px;
    background-size: contain;
    z-index: 200;

}


.nat-flag {
    position: absolute;
    right: 4px;
    width: 16px;
    height: 11px;
    cursor: pointer;
    bottom: 52px;
    background-size: contain;
    z-index: 200;

}


.nat-flag img{

}

.viptags .vip-tag {
position: absolute;
    width: 100px;
    height: 100px;
    background: url(../images/escorts/escort-vip.png) no-repeat scroll 0 0;
    cursor: pointer;
    background-size: contain;
    z-index: 200;

}



.escort .new {
    position: absolute;
    right: 3px;
    /* background: url(../images/escorts/new-tag.png) no-repeat scroll 0px 0; */
    cursor: pointer;
    background-size: contain;
    background-color: #cc0000;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    height: 19px;
    padding: 2px 6px;
    border-radius: 3px;
}



.escort .new-time {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 100%;
    background: #000000;
    opacity: 0.7;
    cursor: pointer;
    font-size: 11px;
    padding: 2px 3px;
    text-align: center;
    color: #FDC300;

}



.verifiedtag .verified-pics {
    position: absolute;
    bottom: 67px;
    left: 8px;
    z-index: 10;
    cursor: pointer;
    border: 3px solid #fff;
    border-radius: 45px;
    height: 38px;
    width: 38px;
    background: url('../images/escorts/photos-verified.png') no-repeat scroll 0 0px;
    background-size: contain;

}

#single_escort #gallery .verified-pics{
    top: 7px;
    left: 8px;
    z-index: 10;
    cursor: pointer;
    border: 0px;
    border-radius: 0px;
    height: 47px;
    width: 229px;
    background: url(../images/escorts/imgsverified.png) no-repeat scroll 0 0px;
    background-size: contain;
	display: block;


}


ul.es-booking {list-style:none;margin:15px 0px ; padding:0px;}

.btn-bookonline {
    padding: 7px;
    display: list-item;
    font-size: 11px;
}

/* .verifiedtag .verified-pics-p {
    position: absolute;
    bottom: 67px;
    left: 8px;
    z-index: 10;
    cursor: pointer;
    border: 3px solid #fff;
    border-radius: 45px;
    height: 38px;
    width: 38px;
    background: url('../images/escorts/photos-verified.png') no-repeat scroll 0 0px;
    background-size: contain;
    display: block;

}
 */

 .verified-pics-p {

    display: none;

}

.verifiedtag .verified-pics-p {

    
    background: #191919;
    color: #eebd22 !important;
    position: absolute;
    top: 6px;
    left: 6px;
    z-index: 10;
    cursor: pointer;
    display: block;
    margin-right: 1px;
    border-radius: 3px;
    font-size: 12px;
    padding: 2px 4px;
	height:21px;

}



.verified-contact {
    font-size: 12px !important;
    display: inline-flex;
    color: #eebd22 !important;
    margin-left: 3px;
    position: absolute;
    bottom: 60px;
    left: 2px;
    background: #191919;
    display: table;
    padding: 2px 4px;
    border-radius: 3px;
    display: inline-flex;
    height: 21px;

}

.verified-contact span{
    font-size: 12px !important;
    margin-left: 3px;
    margin-top: 2px;
    color: #eebd22 !important;
}

.verified-contact-p {
    position: relative;
    float:right;
    margin: 10px;
    z-index: 10;
    cursor: pointer;
    /* border: 0px; */
    /* border-radius: 0px; */
    height: 40px;
    width: 153px;
    background: url(../images/escorts/contact-verified-p.png) no-repeat scroll 0 0px;
    background-size: contain;
    display: inline-block;
}




.video-uploaded {

font-size: 12px !important;
    display: inline-flex;
    color: #eebd22 !important;
    margin-left: 3px;
    position: absolute;
    top: 6px;
    left: 2px;
    background: #191919;
    display: table;
    padding: 2px 4px;
    border-radius: 3px;
    display: inline-flex;
    height: 21px;



}
.video-uploaded:hover { 
text-decoration: none;
}
.video-uploaded span{
    font-size: 16px !important;
    margin-left: 3px;
    color: #eebd22 !important;
}

.verifiedtag .video-uploaded {
    top:  36px;
}


.escort span.online {
    background: rgba(0,0,0,0) url(../images/icons/online-now.png) no-repeat scroll 100% 50%;
    color: #04c004;
    display: inline-block;
    padding-right: 16px;
}


   .escort span.online{
        -webkit-animation: color-change 1s infinite;
        -moz-animation: color-change 1s infinite;
        -o-animation: color-change 1s infinite;
        -ms-animation: color-change 1s infinite;
        animation: color-change 1s infinite;
    }

    @-webkit-keyframes color-change {
        0% { color: #04c004; }
        50% { color: #0b770b; }
        100% { color: #04c004; }
    }
    @-moz-keyframes color-change {
        0% { color: #04c004; }
        50% { color: #0b770b; }
        100% { color: #04c004; }
    }
    @-ms-keyframes color-change {
        0% { color: #04c004; }
        50% { color: #0b770b; }
        100% { color: #04c004; }
    }
    @-o-keyframes color-change {
        0% { color: #04c004; }
        50% { color: #0b770b; }
        100% { color: #04c004; }
    }
    @keyframes color-change {
        0% { color: #04c004; }
        50% { color: #0b770b; }
        100% { color: #04c004; }
    }

span.flymetoyou {
     color: #49d5ff !important;
    display: inline-block;
}
	
	span.flymetoyou span.fly{
		-webkit-animation: color-change2 1s infinite;
        -moz-animation: color-change2 1s infinite;
        -o-animation: color-change2 1s infinite;
        -ms-animation: color-change2 1s infinite;
        animation: color-change2 1s infinite;
	}
	
 @-webkit-keyframes color-change2 {
        0% { color: #49d5ff; }
        50% { color: #2c74bf; }
        100% { color: #135090; }
    }
    @-moz-keyframes color-change2 {
        0% { color: #49d5ff; }
        50% { color: #2c74bf; }
        100% { color: #135090; }
    }
    @-ms-keyframes color-change2 {
        0% { color: #49d5ff; }
        50% { color: #2c74bf; }
        100% { color: #135090; }
    }
    @-o-keyframes color-change2 {
        0% { color: #49d5ff; }
        50% { color: #2c74bf; }
        100% { color: #135090; }
    }
    @keyframes color-change2 {
        0% { color: #49d5ff; }
        50% { color: #2c74bf; }
        100% { color: #135090; }
    }

.porn-star {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 10;
    cursor: pointer;
    height: 40px;
    width: 51px;
    background: url('../images/escorts/porn-star.png') no-repeat scroll 0 0px;
    background-size: contain;

}

.porn-star-p {
    z-index: 10;
    cursor: pointer;
    background: url(../images/escorts/porn-star.png) no-repeat scroll 0 7px;
    background-size: 95%;

}

#single_escort [data-tooltip]:before {
    background: #ccc ;
}

#single_escort  [data-tooltip-position="left"]:after {
    border-left-color: #ccc;
}



.icons-tours {
    background: url("../images/escorts/airplane.png") no-repeat scroll 0 0px;
    background-size: 18px 18px;
    background-position-x: 3px;
    background-position-y: 1px;
    position: absolute;
    bottom: 15%;
    left: 0px;
    z-index: 10;
    cursor: pointer;
    height: 20px;
    width: 100%;
    background-color: #de2164;
    color: #fff;
    font-size: 11px;
    padding: 3px 3px 3px 20px;

}

body.city-tours .escort .new, body.city-tours .verified-contact, body.tax-citytours .escort .new, body.tax-citytours .verified-contact{
	display:none;
}
	

.slogan {
    position: relative;
    margin-top: 3px;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 13px;
    font-size: 12px;
    overflow: hidden;

}



.escort .photo_wrap {

}



.escort .infoesc {
    margin: 0;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    width: 100%;
    position: relative;
    height: 11%;
    padding: 4px 10px;

}



.cityesc {
    position: relative;
    color: #fff;
    font-weight: 400;
    width: auto;
    text-align: left;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
    font-family: "Open sans";
    line-height: 10px;

}



.infoesc a {
    color: #fff;

}



.infoesc span {
    color: #fff;
    font-size: 12px;

}



.girls-icons {
    margin: 0px 10px 10px;
    padding: 3px 0 0 5px;
    height: 23px;
    text-align: left;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    right: 3px;

}

a.icons-comments-txt {
    color: #fff;
    font-size: 12px;
    margin-top: -2px;
    position: relative;
    top: 0px;
    left: -2px;
}

.girls-icons a {
    display: inline-block;
    display: -webkit-inline-box;
}


.grid-list {
    display: none;
    float: right;
    margin: 0px 5px 2px 0;

}



.grid-list a:hover {
    text-decoration: none;

}



.grid-list a {
    display: block;
    height: 30px;

}



.grid-list b {
    font-size: 13px;
    vertical-align: middle;
    line-height: 30px;
    color: #979797;

}



.grid-list .grid-l {
    background: url("../images/icons/icon_grid_xl.png") no-repeat scroll left top transparent;
    padding-right: 30px;
    background-size: auto 30px;

}



.grid-list .grid-xl {
    background: url("../images/icons/icon_grid_xl.png") no-repeat scroll right top transparent;
    padding-left: 30px;
    background-size: auto 30px;

}



.escort.viptags .esc-wrap-style-prem {
    border: 2px solid #f1d250;
   

}


.escort.premiumtag .esc-wrap-style-prem {
    border: 2px solid #2B91D9;


}



span.escort-vacantion {
    background: #72cc2a;
    color: #fff;
    padding: 1px 3px;
    border-radius: 2px;

}


span.suspicious {
    background: url(../images/suspicious.png) no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 40%;
    left: 25%;
    margin: 0px;
    width: 150px;
    height: 150px;
}



.virtualdates-p {
    font-size: 12px!important;
    display: inline-flex;
    color: #16b33f!important;
    margin-left: 3px;
    position: absolute;
    bottom: 92px;
    left: 2px;
    background: #191919;
    display: table;
    padding: 2px 10px 2px 4px;
    border-radius: 3px;
    display: inline-flex;
    height: 21px;
		-webkit-animation: color-change3 1s infinite;
        -moz-animation: color-change3 1s infinite;
        -o-animation: color-change3 1s infinite;
        -ms-animation: color-change3 1s infinite;
        animation: color-change3 1s infinite;

}

.virtualdates-p .icon-virtualdates-p{
	font-size: 12px!important; 
    background: url(../images/video2.png) 0 0 no-repeat;
    background-size: contain;
    width: 32px;
    height: 32px;
    position: absolute;
    right: -24px;
    top: -6px;
    border-radius: 50px;
}



	
 @-webkit-keyframes color-change3 {
        0% { color: #16b33f; }
        50% { color: #33cd5b; }
        100% { color: #abf3bd; }
    }
    @-moz-keyframes color-change3 {
        0% { color: #16b33f; }
        50% { color: #33cd5b; }
        100% { color: #abf3bd; }
    }
    @-ms-keyframes color-change3 {
        0% { color: #16b33f; }
        50% { color: #33cd5b; }
        100% { color: #abf3bd; }
    }
    @-o-keyframes color-change3 {
        0% { color: #16b33f; }
        50% { color: #33cd5b; }
        100% { color: #abf3bd; }
    }
    @keyframes color-change3 {
        0% { color: #16b33f; }
        50% { color: #33cd5b; }
        100% { color: #abf3bd; }
    }



.ic-virtualdates-p {
    font-size: 12px!important;
    background: url(../images/video2.png) 0 0 no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 27px;
    top: 4px;
}

	